/*
* Main Style sheet of eLand system.
* Author: Duminda Dharmakeerthi
*
*/

/* Styles for the Basic Layout */

html {
    margin: auto;
}

html, body {
    text-align: center;
}

#wrapper-outer {
    width: 980px;
    margin: auto;
    display: block;
    text-align: center;
}

#header {
    float: left;
    width: 980px;
    height: 125px;
    margin: 0 0 5px 0;
    display: block;
    background: #777;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    box-shadow: 5px 5px 5px #aaa;
}

#header-mobile {
    float: left;
    width: 980px;
    height: 60px;
    margin: 0 0 5px 0;
    display: block;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    box-shadow: 5px 5px 5px #aaa;
    background-image: url(../images/mobile/background.JPG);
}

#header-logo {
    display: block;
    float: left;
    border: none;
    margin: 5px 0;
}

#header table tr td {
    padding: 0;
}

#header-info, #user-province {
    color: #000;
    text-shadow: 2px 2px 5px #fff;
    text-align: center;
    font-weight: bolder;
}

#user-province h3 {
    margin: -15px 0;
    float: left;
}

#user-profile, #user-language {
    float: right;
    display: block;
    margin: 0 5px 5px 0;
}

#user-profile ul, #user-language ul {
    padding: 0;
    margin: 0;
}

#user-profile ul li, #user-language ul li {
    list-style: none;
    display: inline;
    margin: 0 0 0 5px;
    padding: 0;
}

#user-profile ul li a {
    display: block;
    float: left;
    text-decoration: none;
    margin-left: 5px;
    padding: 2px;
    color: #000;
    background: rgba(240, 240, 240, 0.7);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#user-profile ul li a:hover {
    background: rgba(100, 100, 100, 0.5);
    color: #fff;
}

#user-language ul li img {
}

#user-profile ul li img {
    width: 22px;
    height: 22px;
    float: left;
}

#user-profile ul li span {
    line-height: 20px;
    padding: 3px 2px;
    margin: 0 5px;
}

#body {
    float: left;
    width: 980px;
    margin: 5px 0 10px 0;
    display: block;
}

#footer {
    float: left;
    width: 980px;
    height: 30px;
    margin: 0;
    border-top: 1px solid #aaa;
    display: block;
}

#footer #icta-logo {
    display: block;
    float: left;
}

#footer #copyright {
    display: block;
    float: right;
    font-size: 8pt;
    color: #777;
    line-height: 25px;
}

#menu {
    float: left;
    display: block;
    padding: 0;
    width: 120px;
    background: #555;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    box-shadow: 7px 7px 7px #aaa;
}

#main-content {
    float: left;
    display: block;
    width: 830px;
    margin-left: 10px;
    padding: 15px 10px;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    background: #ddd;
}

#main-content-onla{
    float: left;
    display: block;
    width: 920px;
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 15px 10px;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    background:  #DAC083;
}

#main-content-login {
    float: left;
    display: block;
    width: 960px;
    margin-left: 0px;
    padding: 15px 10px;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    background-image: url(../images/background.png);
}

#main-content-mobile {
    float: left;
    display: block;
    width: 950px;
    margin-left: 10px;
    padding: 15px 10px;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    background-image: url(../images/mobile/background.JPG);
}

#main-content .module-home-title {
    display: block;
    height: 35px;
    line-height: 35px;
    margin: -15px -10px 0 -10px;
    background: rgba(100, 100, 100, 0.5);
    border-radius: 10px 10px 0 0;
    text-align: left;

}#main-content-onla .module-home-title {
    display: block;
    height: 35px;
    line-height: 35px;
    margin: -15px -10px 0 -10px;
    background: rgba(100, 100, 100, 0.5);
    border-radius: 10px 10px 0 0;
    text-align: left;

}

#main-content .module-home-title a {
    text-decoration: none;
    cursor: pointer;
}

#main-content .module-home-title a img {
    display: block;
    float: left;
    width: 25px;
    height: 25px;
    margin: 5px;
}

#main-content .module-home-title a span {
    font-size: 12pt;
    color: #fff;
    float: left;
}

.module-title-breaker {
    font-size: 14pt;
    color: #222;
    float: left;
    line-height: 40px;
    margin-left: 5px;
}

#land-alienation-module-home-title h4 {
    color: #fff;
    text-align: center;
    margin-top: -15px;
}

/* Common Styles */
a {
    text-decoration: none;
}

.date-format {
    font-size: 11px;
    color: #0000ff;
    display: block;
    margin: 0 auto;
}

.page-title {
    margin: 10px auto;
    font-weight: bold;
}

img {
    border: none;
}

table tr td {
    padding: 5px;
}

.dhx_cal_data table tr td {
    padding: 0px;
}

.center-align {
    text-align: center;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

a:hover{ color: red;}

.left-align {
    text-align: left;
}

.right-align {
    text-align: right;
}

.left {
    float: left;
}

.right {
    float: right;
}

.margin-10-auto {
    margin: 10px auto;
}

.width-100 {
    width: 100%;
}

.width-80-px {
    width: 80px;
}

.width-120-px {
    width: 120px;
    display: block;
}

.width-150-px {
    width: 150px;
    display: block;
}

.width-180-px {
    width: 180px;
    display: block;
}

.width-200-px {
    width: 200px;
    display: block;
}

.width-240-px {
    width: 240px;
    display: block;
}

.width-250-px {
    width: 250px;
    display: block;
}

.width-300-px {
    width: 300px;
    display: block;
}

.width-400-px {
    width: 400px;
}

.width-450-px {
    width: 450px;
    display: block;
}

.width-500-px {
    width: 500px;
    display: block;
}

.width-595-px {
    width: 595px;
    display: block;
}

.width-610-px {
    width: 610px;
    display: block;
}

.width-635-px {
    width: 635px;
}

.btn a {
    display: block;
    float: right;
    text-decoration: none;
    margin-left: 5px;
    padding: 2px;
    color: #000;
    background: rgba(240, 240, 240, 0.7);
    border: 1px solid #999;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 3px 3px 3px #bbb;
}

.btn a:hover {
    background: rgba(100, 100, 100, 0.5);
    border: 1px solid #eee;
    color: #fff;
}

.btn-img {
    width: 20px;
    height: 20px;
}

.message-box td div {
    background: lightyellow;
    border: 1px solid #999;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    padding: 10px;
}

.action-msg {
    color: green;
}

.action-err {
    color: red;
}

.action-msg ul, .action-err ul {
    margin: 5px 0;
    padding: 0;
}

.action-msg ul li, .action-err ul li {
    list-style: none;
}

/* Styles for common menu */
#common-menu a {
    width: 100px;
    margin: 25px auto;
    padding: 5px 0;
    display: block;
    text-decoration: none;
}

#common-menu a:hover {
    background: #eee;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 10px;
}

#common-menu ul, #common-menu ul li {
    list-style: none;
    margin: 0 0 0 -20px;
    display: block;
}

#common-menu a img {
    width: 60px;
    height: 60px;
    border: none;
}

#common-menu a span {
    color: #fff;
    display: block;
    text-align: center;
    text-transform: capitalize;
    width: 100px;
    margin: -5px auto 0 auto;
}

#gov-land-detailed-info-form textarea, #init-land-report-by-gn-division textarea {
    width: 400px;
    max-width: 520px;
    height: 30px;
}

#create-user-div {
    margin: 10px auto;
    display: block;
    padding: 0 20px;
    max-width: 470px;
}

#notification-pannel-outer {
    display: block;
    float: left;
    width: 810px;
    margin: 10px 0 10px 0;
    padding: 10px;
    background: rgba(250, 250, 250, 0.7);
    border: 1px solid #bbb;
    border-radius: 5px;
}

#notification-title {
    background: rgba(250, 0, 0, 0.4);
    border-radius: 4px 0 15px 0;
    display: block;
    float: left;
    margin: -10px 0 10px -10px;
    padding: 10px 10px 5px;
    text-align: left;
    font-size: 13pt;
}

#notification-title img {
    float: left;
    width: 25px;
    height: 25px;
    margin: -5px 2px 0 -4px;
}


#newsLine-outer {
    display: block;
    float: left;
    width: 810px;
    margin: 10px 0 10px 0;
    padding: 10px;
    background: rgba(250, 250, 250, 0.7);
    border: 1px solid #bbb;
    border-radius: 5px;
}

#newsLine-title {
    background: lightyellow;
/*    border-radius: 4px 0 15px 0;*/
    display: block;
    float: left;
    width: 810px;
   /* margin: -10px 0 10px -10px;*/
   /* padding: 10px 10px 5px;*/
    text-align: left;
    font-size: 11pt;
}

#newsLine-title-head {
    background: rgba(63, 191, 127, 0.4);
    border-radius: 4px 0 15px 0;
    display: block;
    float: left;
    width: 810px;
    margin: -10px 0 10px -10px;
    padding: 10px 10px 5px;
    text-align: left;
    font-size: 13pt;
}

#newsLine-title img {
    float: left;
    width: 25px;
    height: 25px;
    margin: -5px 2px 0 -4px;
}


#module-pannel-outer ul, .module-home ul {
    margin: 0;
    padding: 0;
}

#module-pannel-outer ul li, .module-home ul li {
    float: left;
    display: block;
    width: 197px;
    height: 160px;
    margin: 5px;
}

#module-pannel-outer ul li a, .module-home ul li a {
    text-decoration: none;
    display: block;
    color: #000;
    width: 195px;
    height: 136px;
    padding: 10px 0;
    background: rgba(100, 100, 100, 0.4);
    cursor: pointer;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#module-pannel-outer ul li a:hover, .module-home ul li a:hover {
    background: rgba(100, 100, 100, 0.7);
    color: #fff;
    box-shadow: 5px 5px 5px #999;
}

#module-pannel-outer ul li a img, .module-home ul li a img {
    display: block;
    margin: 0 auto;
    width: 100px;
    height: 100px;
}

#module-pannel-outer ul li a span, .module-home ul li a span {
    text-align: center;
    width: 265px;
}

#init-land-report-list img, #land-info-approval-list img, #report-list img, #land-info-approval-list img {
    width: 40px;
    height: 40px;
}

#init-land-report-list table tr td, #land-info-approval-list table tr td, #report-list table tr td, #land-info-approval-list table tr td {
    margin: 0 5px;
    padding: 0 5px;
}

/* jQuery Tabs related styles */
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #555;
}

#land-alienation-new-button {
    float: right;
    margin-right: 50px;
}

/* Styles for tables */
.table {
    margin: 0;
    border-collapse: collapse;
    border: 2px solid #fff;
    background: rgba(250, 250, 250, 0.7);
}

.margin-top-30px {
    margin-top: 30px;
}

.table-row-odd {
    background: rgba(200, 200, 200, 0.5);
    color: #222;
}

.table-row-even {
    background: rgba(100, 100, 100, 0.7);
    color: #fff;
}

.table tr td, .table tr th {
    margin: 0;
    padding: 5px;
}

#file-browse, #alieanation-type {
    background: #eee;
    padding: 20px;
}

/* Type List related styles */
.type-list-menu {
    display: block;
    height: 80px;
    background: #fff;
    margin: 0 -8px 10px;
    float: left;
}

.type-list-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.type-list-menu ul li {
    display: block;
    float: left;
}

.type-list-menu ul li a {
    width: 203px;
    height: 65px;
    display: block;
    background: #ccc;
    margin: 2px;
    padding: 2px;
    cursor: pointer;
    text-decoration: none;
    font-size: 10pt;
    color: #333;
    border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
}

.type-list-menu ul li a:hover {
    background: #555;
    color: #fff;
    box-shadow: 3px 3px 3px #ddd;

}

.type-list-menu ul li a img {
    width: 48px;
    height: 48px;
}

.type-list-menu ul li a span {
    display: block;
}

.form-outer {
    display: block;
    margin: 0;
    padding: 10px;
    background: #ddd;
}

.form-outer h2 {
    margin: 5px 0;
    padding: 0;
}

.error-msg {
    color: red;
}

.submited-date-table {
    width: 100%;
    float: right;
}

.float-right {
    text-align: right;
}

.fieldset-style {
    margin-top: 10px;
    border: 1px solid #000000;
}

.submit-date-fieldset-style {
    margin-top: 10px;
    border: none;
}

/**********************************

Name: cmxform Styles

***********************************/
form.cmxform {
    width: 370px;
    font-size: 1.0em;
    color: #333;
}

form.cmxform legend {
    padding-left: 0;
}

form.cmxform legend, form.cmxform label {
    color: #333;
}

form.cmxform fieldset {
    border: none;
    border-top: 1px solid #C9DCA6;

    background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
    background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
    padding: 5px 10px 7px;
}

form.cmxform label.error, label.error {
/* remove the next line when you have trouble in IE6 with labels in list */
    color: red;
    font-style: italic;
    font-size: 10pt;
}

div.error {
    display: none;
}

textarea {
    border: 1px solid black;
}

input:focus, textarea:focus {
    border: 1px dotted black;
}

input.error, textarea.error {
    border: 1px dotted red;
}

form.cmxform .gray * {
    color: gray;
}

/* Data Table related styles */
div.dataTables_length {
    float: left;
    text-align: left;
}

div.dataTables_filter {
    float: right;
    text-align: right;
}

div.dataTables_info {
    float: left;
    text-align: left;
    width: 40%;
}

div.dataTables_paginate {
    float: right;
    text-align: right;
}

div.dataTables_length,
div.dataTables_filter,
div.dataTables_paginate,
div.dataTables_info {
    padding: 6px;
}

.land-table, .land-table-schedule, .organization-list {
    clear: both;
}

.payment-table, .payment-table-schedule, .organization-list {
    clear: both;
}

/* Self clearing - */
div.dataTables_wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .dataTables_wrapper {
    display: block;
}

* html .dataTables_wrapper {
    height: 1%;
}

.land-table, .land-table-schedule, .data-table {
    width: 100%;
    clear: both;
}
.payment-table, .payment-table-schedule, .data-table {
    width: 100%;
    clear: both;
}

.land-table td, .land-table-schedule td, .data-table td,
.land-table th, .land-table-schedule th .data-table th {
    padding: 5px;
    border: 2px solid #fff;
}

.payment-table td, .payment-table-schedule td, .data-table td,
.payment-table th, .payment-table-schedule th .data-table th {
    padding: 5px;
    border: 2px solid #000000;
}

.payment-table-print, .payment-table-print-schedule{
    width: 100%;
    clear: both;
        font-size: 11;
}
.payment-table-print td, .payment-table-print-schedule td,
.payment-table-print th, .payment-table-print-schedule th  {
    padding: 5px;
    border: 2px solid #000000;
}

div.dataTables_wrapper {
    background-color: #bbb;
    min-height: 100px;
    margin: 10px auto;
}

/* Styles for table button images */
.image-icon {
    width: 25px;
    height: 25px;
    border: none;
    margin-left: 25px;
}

.first-image-icon {
    margin-left: 0;
}

.mandatory-field:after {
    content: ' *';
    color: red;

}

.bold-label-tag {
    font-weight: bold;
}

.agrement-border {
    border: 2px solid #000;
}

.report-table {
    border: 2px solid #000;
    background: white;
}

.report-background {
    border: 2px solid #000;
    background: white;
}

.border-top-1px {
    border-top: 1px solid #000000;
}

.float-left {
    float: left;
}

.sub-title {
    font-size: 14pt;
}

/* Document list (download) */
.document-list {
    display: block;
}

.document-list .document-icon {
    width: 25px;
}

.document-list .document-icon img, .document-list .document-download img {
    width: 20px;
    height: 20px;
}

.ui-state-error, .ui-state-error a, .ui-state-error a:link, .ui-state-error a:visited {
    background: #999;
    color: #fff;
}

.bl{
        background: #FFF;
        border: 1px solid #000;
        width: 80px;
        display: block;
    }

.skip-validation{float:left; margin-top:15px; }
.skip-validation label{float:right; line-height:20px;}

.ownership-holder-table{
    width: 40%;
    clear: both;
    padding: 5px;
    border: 2px solid #fff;
}